Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Can't update Apache

Discussion in 'EasyApache' started by driverC, Nov 26, 2006.

  1. driverC

    driverC Well-Known Member

    Joined:
    Jul 23, 2004
    Messages:
    112
    Likes Received:
    0
    Trophy Points:
    166
    Hi,

    I am trying to update Apache but it doesn't work. I.e. I am choosing new PHP modules but easyapache does not recompile PHP... Eventhough it says that httpd has failed and I should contact a sysadmin httpd is up and running... Any ideas ?

     
  2. dalem

    dalem Well-Known Member
    PartnerNOC

    Joined:
    Oct 24, 2003
    Messages:
    2,777
    Likes Received:
    93
    Trophy Points:
    353
    Location:
    SLC
    cPanel Access Level:
    DataCenter Provider
    run

    /etc/init.d/httpd configtest

    and correct as necessary
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. HelloAdam

    HelloAdam Well-Known Member

    Joined:
    Nov 6, 2005
    Messages:
    145
    Likes Received:
    0
    Trophy Points:
    166
    Hey,

    What version of cPanel/WHM are you using? Like Stable, Release, Current, Edge ....

    From,
    Adam
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  4. driverC

    driverC Well-Known Member

    Joined:
    Jul 23, 2004
    Messages:
    112
    Likes Received:
    0
    Trophy Points:
    166
    /etc/init.d/httpd configtest returns no errors

    I am using the release tree (R-76 and just upgraded to R-79).

    Any ideas ?
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice